html{
	margin:0 0;
	padding:0 0;
	min-height:100%;
}
body {
	margin:0 0;
	padding:0 0;
	width:100%;
	min-width:1050px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	min-height:100%;
    background:#2B0007;
}
body, div {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}
a, a:link, a:active, a:visited {
	color:#540115;
	text-decoration:none;
	outline-style:none;
	outline-width:0;
}
a:hover {
	color:#AC1A2F;
}
#MainContent a {
	border-bottom:1px dotted #540115;
}
#MainContent a:hover {
	border-bottom:solid #AC1A2F 1px;
}
#MainContent a.no_underline_url {
	text-decoration:none;
	outline-style:none;
	outline-width:0;
	border-bottom:none;
}
#MainContent a.no_underline_url:hover {
	text-decoration:none;
	outline-style:none;
	outline-width:0;
	border-bottom:none;
}
#fixed{
	margin:0 auto;
	width:1050px;
}
#GoldBar {
	width:100%;
	min-width:1050px;
	height:14px;
	padding:0 0;
	margin:0 0;
    background:#CDC093 url(http://www.bio.fsu.edu/redesign/graphics/GoldGradient1050x14.png) repeat-y center;
}
.GarnetGradient {
	min-width:100%;
    background:#2B0007 url(http://www.bio.fsu.edu/redesign/graphics/GarnetGradient1050x20.png) fixed repeat-y center;
}
/*#header a {
	border-bottom:none;
}*/
/* Search */
.headerSearchForm {
	margin-top:0px;
}
.headerSearchForm input:focus {
	outline:none;
}
.headerSearchForm select:focus {
	outline:none;
}
.searchBar {
	height:36px;
	width:96.5%;
	background:url(http://www.bio.fsu.edu/redesign/graphics/searchBarBg.png) no-repeat top right;
	padding:7px;
}
.headerSearchSelect {
	display:block;
	width:160px;
	height:19px;
	margin-right:6px;
	margin-top:15px;
	padding:2px 0px 0px 0px;
	background-color:#EDE9AD;
	border:1px solid #FFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.headerSearchBox {
	display:block;
	width:144px;
	height:15px;
	border:1px solid #FFF;
	margin-right:0px;
	margin-top:15px;
	padding:2px 0px 0px 0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.headerSubmitSearch {
	display:block;
	margin-top:15px;
}
#main {
	width:100%;
}
#footer {
	width:1050px;
	background:#2B0007;
	margin:0 auto 0 auto;
}
.thread {
	width:1050px;
	height:12px;
	background:url(http://www.bio.fsu.edu/redesign/graphics/thread.png) repeat-x left center;
	border-top:1px solid #8B7241;
	border-bottom:1px solid #8B7241;
	margin:0px auto;
	padding:2px 0;
}
.footerText {
	clear:both;
	float:left;
	width:100%;
	display:block;
	text-align:center;
	font-size:1.0em;
	color:#8B7241;
	margin-top:10px;
	padding-bottom:15px;
	padding-top:4px;
}
.footerText a, .footerText a:visited {
	color:#8B7241;
	text-decoration:none;
	border-bottom:1px dotted #8B7241;
}
.footerText a:hover {
	color:#CDC092;
	border-bottom:1px solid #CDC092;
}

.fsutitle {
	margin:0px;
	font-size: 14pt;
	text-align:right;
}

.biotitle {
	margin:0px;
	font-size: 22pt;
	text-align:left;
}

.pagetitlesmall {
	color:#540115;
	font-weight: bold;
	font-size: 14pt;
}

.pagetitlelarge {
	color:#540115;
	font-weight: bold;
	font-size: 16pt;
}

.goldborder {    
	border: 1px solid #cccc99;
}

A.mainbottom:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
}

A.mainbottom:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
}

A.mainbottom:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
}

A.mainbottom:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
}

P {
	FONT-SIZE: 10pt; 
}

H3{
	FONT-SIZE: 11pt;
}

H2{
	FONT-SIZE: 12pt;
}

H1{
	FONT-SIZE: 14pt;
}

TD {
	FONT-SIZE: 10pt;
}

.title1{
	FONT-SIZE: 18pt;
}

.title2{   
        FONT-SIZE: 16pt;
}

.title3{   
        FONT-SIZE: 14pt;
}

.no_underline_url {
	text-decoration: none;
	border-bottom:none;
}

/* Transparency classes */
.transparent_0 {
	filter:alpha(opacity=0);
	-moz-opacity:0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;
}
.transparent_5 {
	filter:alpha(opacity=5);
	-moz-opacity:0.05;
	-khtml-opacity: 0.05;
	opacity: 0.05;
}
.transparent_10 {
	filter:alpha(opacity=10);
	-moz-opacity:0.1;
	-khtml-opacity: 0.1;
	opacity: 0.1;
}
.transparent_15 {
	filter:alpha(opacity=15);
	-moz-opacity:0.15;
	-khtml-opacity: 0.15;
	opacity: 0.15;
}
.transparent_20 {
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}
.transparent_25 {
	filter:alpha(opacity=25);
	-moz-opacity:0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;
}
.transparent_30 {
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
.transparent_35 {
	filter:alpha(opacity=35);
	-moz-opacity:0.35;
	-khtml-opacity: 0.35;
	opacity: 0.35;
}
.transparent_40 {
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}
.transparent_45 {
	filter:alpha(opacity=45);
	-moz-opacity:0.45;
	-khtml-opacity: 0.45;
	opacity: 0.45;
}
.transparent_50 {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.transparent_55 {
	filter:alpha(opacity=55);
	-moz-opacity:0.55;
	-khtml-opacity: 0.55;
	opacity: 0.55;
}
.transparent_60 {
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.transparent_65 {
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}
.transparent_70 {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.transparent_75 {
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
.transparent_80 {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.transparent_85 {
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}
.transparent_90 {
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.transparent_95 {
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
.transparent_100 {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}
.importantText {
	color: #FF0000;
	font-size: 14px;
}
